{
    "doc": "A panel of genes",
    "fields": [
        {
            "doc": "Panel name used",
            "name": "panelIdentifier",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Panel name used",
            "name": "panelName",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Panel version",
            "name": "panelVersion",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "source i.e, PanelApp",
            "name": "source",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "GenePanel",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}